# Check Document Quota Returns whether the account has enough document quota to create invoices from validated previews. Use before POST /api/v3/imports/invoices. Endpoint: GET /api/v3/imports/invoices/available_docs Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `available_docs` (object) - `available_docs.success` (boolean) Example: true - `available_docs.can_import` (boolean) Example: true - `available_docs.required_count` (integer) Example: 15 - `available_docs.remaining_documents` (integer) Example: 100 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)